Package: gtts / 2.0.3-1

Metadata

Package Version Patches format
gtts 2.0.3-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
Require beautifulsoup4 instead of bs4.patch | (download)

setup.cfg | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 require beautifulsoup4 instead of bs4